Subject: Last Call: Routing Policy Specification Language (RPSL) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 23 Feb 1999 18:21:09 -0500

The IESG has received a request from the Routing Policy System Working
Group to consider Routing Policy Specification Language (RPSL)
<draft-ietf-rps-rpsl-v2-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 9, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rps-rpsl-v2-02.txt